
eTB Manager Ukraine - Bug #1567

DKT & export to Excel

06/22/2015 04:27 AM - Oleksii Kurasov

Status: Closed Start date: 06/22/2015

Priority: Immediate Due date: 06/22/2015

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Case 152958 and similar have DKT date, but this date don't export to Excel. I suspected that new DKT from TB01-1 do not export to

excel, but old ones does.

History

#1 - 06/22/2015 06:14 PM - Oleksii Kurasov

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed
